<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWFBALANCE" Name="平衡表" Domain="NBA" />
　　　　<Program Id="NBAWDR070_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>平衡表</報表名稱>
　　　　<年度>106</年度>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>資產</科目>
　　　　　　<本年度決算數-金額>32680742227.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>32340811254.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>339930973.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.05</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>流動資產</科目>
　　　　　　<本年度決算數-金額>3142689103.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>9.62</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2957793175.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>9.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>184895928.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.25</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>現金</科目>
　　　　　　<本年度決算數-金額>2792306556.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.54</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2411365310.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.46</上年度決算數-百分比>
　　　　　　<比較增減-金額>380941246.00</比較增減-金額>
　　　　　　<比較增減-百分比>15.80</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>銀行存款</科目>
　　　　　　<本年度決算數-金額>2790306556.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.54</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2409365310.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.45</上年度決算數-百分比>
　　　　　　<比較增減-金額>380941246.00</比較增減-金額>
　　　　　　<比較增減-百分比>15.81</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>零用及週轉金</科目>
　　　　　　<本年度決算數-金額>2000000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2000000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>應收款項</科目>
　　　　　　<本年度決算數-金額>11660105.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.04</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>67740869.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.21</上年度決算數-百分比>
　　　　　　<比較增減-金額>-56080764.00</比較增減-金額>
　　　　　　<比較增減-百分比>82.79</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應收帳款</科目>
　　　　　　<本年度決算數-金額>417189.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>7404503.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額>-6987314.00</比較增減-金額>
　　　　　　<比較增減-百分比>94.37</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應收利息</科目>
　　　　　　<本年度決算數-金額>3695186.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1691151.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>2004035.00</比較增減-金額>
　　　　　　<比較增減-百分比>118.50</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他應收款</科目>
　　　　　　<本年度決算數-金額>7547730.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>58645215.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.18</上年度決算數-百分比>
　　　　　　<比較增減-金額>-51097485.00</比較增減-金額>
　　　　　　<比較增減-百分比>87.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>預付款項</科目>
　　　　　　<本年度決算數-金額>227556404.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.70</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>221594391.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.69</上年度決算數-百分比>
　　　　　　<比較增減-金額>5962013.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.69</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>預付費用</科目>
　　　　　　<本年度決算數-金額>162220838.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.50</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>159781932.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.49</上年度決算數-百分比>
　　　　　　<比較增減-金額>2438906.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.53</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>留抵稅額</科目>
　　　　　　<本年度決算數-金額>187378.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>404639.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>-217261.00</比較增減-金額>
　　　　　　<比較增減-百分比>53.69</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他預付款</科目>
　　　　　　<本年度決算數-金額>65148188.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.20</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>61407820.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.19</上年度決算數-百分比>
　　　　　　<比較增減-金額>3740368.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.09</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>短期貸墊款</科目>
　　　　　　<本年度決算數-金額>111166038.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.34</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>257092605.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.79</上年度決算數-百分比>
　　　　　　<比較增減-金額>-145926567.00</比較增減-金額>
　　　　　　<比較增減-百分比>56.76</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>短期墊款</科目>
　　　　　　<本年度決算數-金額>111166038.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.34</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>257092605.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.79</上年度決算數-百分比>
　　　　　　<比較增減-金額>-145926567.00</比較增減-金額>
　　　　　　<比較增減-百分比>56.76</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>投資、長期應收款、貸墊款及準備金</科目>
　　　　　　<本年度決算數-金額>415827267.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.27</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>372762378.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>43064889.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.55</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>長期投資</科目>
　　　　　　<本年度決算數-金額>4982000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>4982000.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>備供出售金融資產－非流動</科目>
　　　　　　<本年度決算數-金額>4855046.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>4855046.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>備供出售金融資產評價調整－非流動</科目>
　　　　　　<本年度決算數-金額>126954.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>126954.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>準備金</科目>
　　　　　　<本年度決算數-金額>410845267.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.26</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>372762378.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>38082889.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.22</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>退休及離職準備金</科目>
　　　　　　<本年度決算數-金額>169708185.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.52</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>152002910.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.47</上年度決算數-百分比>
　　　　　　<比較增減-金額>17705275.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.65</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他準備金</科目>
　　　　　　<本年度決算數-金額>241137082.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.74</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>220759468.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.68</上年度決算數-百分比>
　　　　　　<比較增減-金額>20377614.00</比較增減-金額>
　　　　　　<比較增減-百分比>9.23</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>固定資產</科目>
　　　　　　<本年度決算數-金額>4343036340.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>13.29</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>4221668430.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>13.05</上年度決算數-百分比>
　　　　　　<比較增減-金額>121367910.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.87</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>土地</科目>
　　　　　　<本年度決算數-金額>332977788.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>324238868.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>8738920.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.70</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>土地</科目>
　　　　　　<本年度決算數-金額>332977788.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>324238868.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>8738920.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.70</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>土地改良物</科目>
　　　　　　<本年度決算數-金額>16652208.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>20132700.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.06</上年度決算數-百分比>
　　　　　　<比較增減-金額>-3480492.00</比較增減-金額>
　　　　　　<比較增減-百分比>17.29</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>土地改良物</科目>
　　　　　　<本年度決算數-金額>44533267.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.14</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>43598210.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.13</上年度決算數-百分比>
　　　　　　<比較增減-金額>935057.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.14</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－土地改良物(-)</科目>
　　　　　　<本年度決算數-金額>-27881059.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.09</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-23465510.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.07</上年度決算數-百分比>
　　　　　　<比較增減-金額>-4415549.00</比較增減-金額>
　　　　　　<比較增減-百分比>18.82</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>房屋及建築</科目>
　　　　　　<本年度決算數-金額>1020201235.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.12</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1045831158.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.23</上年度決算數-百分比>
　　　　　　<比較增減-金額>-25629923.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.45</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>房屋及建築</科目>
　　　　　　<本年度決算數-金額>1273271036.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.90</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1276353716.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.95</上年度決算數-百分比>
　　　　　　<比較增減-金額>-3082680.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.24</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－房屋及建築(-)</科目>
　　　　　　<本年度決算數-金額>-253069801.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.77</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-230522558.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.71</上年度決算數-百分比>
　　　　　　<比較增減-金額>-22547243.00</比較增減-金額>
　　　　　　<比較增減-百分比>9.78</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>機械及設備</科目>
　　　　　　<本年度決算數-金額>514195883.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.57</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>533447333.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.65</上年度決算數-百分比>
　　　　　　<比較增減-金額>-19251450.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.61</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>機械及設備</科目>
　　　　　　<本年度決算數-金額>2941260773.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>9.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2882078368.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>8.91</上年度決算數-百分比>
　　　　　　<比較增減-金額>59182405.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.05</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－機械及設備(-)</科目>
　　　　　　<本年度決算數-金額>-2427064890.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-7.43</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-2348631035.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-7.26</上年度決算數-百分比>
　　　　　　<比較增減-金額>-78433855.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.34</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>交通及運輸設備</科目>
　　　　　　<本年度決算數-金額>50358798.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>63178682.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.20</上年度決算數-百分比>
　　　　　　<比較增減-金額>-12819884.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.29</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>交通及運輸設備</科目>
　　　　　　<本年度決算數-金額>283599189.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.87</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>295306973.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.91</上年度決算數-百分比>
　　　　　　<比較增減-金額>-11707784.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.96</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－交通及運輸設備(-)</科目>
　　　　　　<本年度決算數-金額>-233240391.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.71</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-232128291.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.72</上年度決算數-百分比>
　　　　　　<比較增減-金額>-1112100.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.48</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>什項設備</科目>
　　　　　　<本年度決算數-金額>1972452968.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>6.04</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1947274733.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>6.02</上年度決算數-百分比>
　　　　　　<比較增減-金額>25178235.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.29</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>什項設備</科目>
　　　　　　<本年度決算數-金額>2922454172.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.94</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2872535130.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>8.88</上年度決算數-百分比>
　　　　　　<比較增減-金額>49919042.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.74</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－什項設備(-)</科目>
　　　　　　<本年度決算數-金額>-950001204.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-2.91</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-925260397.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-2.86</上年度決算數-百分比>
　　　　　　<比較增減-金額>-24740807.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.67</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>購建中固定資產</科目>
　　　　　　<本年度決算數-金額>436197460.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.33</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>287564956.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.89</上年度決算數-百分比>
　　　　　　<比較增減-金額>148632504.00</比較增減-金額>
　　　　　　<比較增減-百分比>51.69</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>42</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>未完工程</科目>
　　　　　　<本年度決算數-金額>365143293.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.12</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>194276110.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.60</上年度決算數-百分比>
　　　　　　<比較增減-金額>170867183.00</比較增減-金額>
　　　　　　<比較增減-百分比>87.95</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>43</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>預付工程及土地款</科目>
　　　　　　<本年度決算數-金額>1291575.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>37548356.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.12</上年度決算數-百分比>
　　　　　　<比較增減-金額>-36256781.00</比較增減-金額>
　　　　　　<比較增減-百分比>96.56</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>44</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>訂購機件及設備款</科目>
　　　　　　<本年度決算數-金額>69762592.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.21</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>55740490.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.17</上年度決算數-百分比>
　　　　　　<比較增減-金額>14022102.00</比較增減-金額>
　　　　　　<比較增減-百分比>25.16</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>45</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>無形資產</科目>
　　　　　　<本年度決算數-金額>34222621.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>31759250.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.10</上年度決算數-百分比>
　　　　　　<比較增減-金額>2463371.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.76</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>46</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>無形資產</科目>
　　　　　　<本年度決算數-金額>34222621.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>31759250.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.10</上年度決算數-百分比>
　　　　　　<比較增減-金額>2463371.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.76</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>47</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>專利權</科目>
　　　　　　<本年度決算數-金額>1016094.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>1016094.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>48</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>電腦軟體</科目>
　　　　　　<本年度決算數-金額>33206527.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>31759250.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.10</上年度決算數-百分比>
　　　　　　<比較增減-金額>1447277.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.56</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>49</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>遞延借項</科目>
　　　　　　<本年度決算數-金額>182172078.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.56</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>164235538.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.51</上年度決算數-百分比>
　　　　　　<比較增減-金額>17936540.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.92</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>50</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>遞延費用</科目>
　　　　　　<本年度決算數-金額>182172078.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.56</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>164235538.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.51</上年度決算數-百分比>
　　　　　　<比較增減-金額>17936540.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.92</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>51</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>遞延費用</科目>
　　　　　　<本年度決算數-金額>182172078.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.56</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>164235538.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.51</上年度決算數-百分比>
　　　　　　<比較增減-金額>17936540.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.92</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>52</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他資產</科目>
　　　　　　<本年度決算數-金額>24562794818.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>75.16</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>24592592483.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>76.04</上年度決算數-百分比>
　　　　　　<比較增減-金額>-29797665.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.12</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>53</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>什項資產</科目>
　　　　　　<本年度決算數-金額>24562794818.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>75.16</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>24592592483.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>76.04</上年度決算數-百分比>
　　　　　　<比較增減-金額>-29797665.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.12</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>54</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>存出保證金</科目>
　　　　　　<本年度決算數-金額>10296702.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.03</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>10112562.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.03</上年度決算數-百分比>
　　　　　　<比較增減-金額>184140.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.82</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>55</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>催收款項</科目>
　　　　　　<本年度決算數-金額>5983911.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>6038911.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額>-55000.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.91</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>56</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>備抵呆帳－催收款項(-)</科目>
　　　　　　<本年度決算數-金額>-5270035.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-5270035.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>57</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>暫付及待結轉帳項</科目>
　　　　　　<本年度決算數-金額>38000000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.12</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>6331185.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額>31668815.00</比較增減-金額>
　　　　　　<比較增減-百分比>500.20</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>58</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>代管資產</科目>
　　　　　　<本年度決算數-金額>26041197843.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>79.68</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>26044916605.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>80.53</上年度決算數-百分比>
　　　　　　<比較增減-金額>-3718762.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.01</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>59</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－代管資產(-)</科目>
　　　　　　<本年度決算數-金額>-1527413603.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-4.67</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-1469536745.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-4.54</上年度決算數-百分比>
　　　　　　<比較增減-金額>-57876858.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.94</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>60</SEQNO>
　　　　　　<LEVEL>99</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>合計</科目>
　　　　　　<本年度決算數-金額>32680742227.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>32340811254.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>339930973.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.05</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>61</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>負債</科目>
　　　　　　<本年度決算數-金額>25689354519.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>78.61</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>25516137373.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>78.90</上年度決算數-百分比>
　　　　　　<比較增減-金額>173217146.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>62</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>流動負債</科目>
　　　　　　<本年度決算數-金額>794750387.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.43</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>523767703.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.62</上年度決算數-百分比>
　　　　　　<比較增減-金額>270982684.00</比較增減-金額>
　　　　　　<比較增減-百分比>51.74</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>63</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>應付款項</科目>
　　　　　　<本年度決算數-金額>208728487.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.64</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>166695823.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.52</上年度決算數-百分比>
　　　　　　<比較增減-金額>42032664.00</比較增減-金額>
　　　　　　<比較增減-百分比>25.22</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>64</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付代收款</科目>
　　　　　　<本年度決算數-金額>149708539.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.46</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>98907804.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.31</上年度決算數-百分比>
　　　　　　<比較增減-金額>50800735.00</比較增減-金額>
　　　　　　<比較增減-百分比>51.36</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>65</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付費用</科目>
　　　　　　<本年度決算數-金額>38511230.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.12</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>47711794.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>-9200564.00</比較增減-金額>
　　　　　　<比較增減-百分比>19.28</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>66</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付稅款</科目>
　　　　　　<本年度決算數-金額>1335891.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>1409405.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>-73514.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.22</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>67</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付工程款</科目>
　　　　　　<本年度決算數-金額>15775284.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>15060972.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.05</上年度決算數-百分比>
　　　　　　<比較增減-金額>714312.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.74</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>68</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他應付款</科目>
　　　　　　<本年度決算數-金額>3397543.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>3605848.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>-208305.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.78</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>69</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>預收款項</科目>
　　　　　　<本年度決算數-金額>586021900.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.79</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>357071880.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.10</上年度決算數-百分比>
　　　　　　<比較增減-金額>228950020.00</比較增減-金額>
　　　　　　<比較增減-百分比>64.12</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>70</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>預收收入</科目>
　　　　　　<本年度決算數-金額>586021900.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.79</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>357071880.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.10</上年度決算數-百分比>
　　　　　　<比較增減-金額>228950020.00</比較增減-金額>
　　　　　　<比較增減-百分比>64.12</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>71</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他負債</科目>
　　　　　　<本年度決算數-金額>24818395767.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>75.94</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>24920413912.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>77.06</上年度決算數-百分比>
　　　　　　<比較增減-金額>-102018145.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.41</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>72</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>什項負債</科目>
　　　　　　<本年度決算數-金額>24818395767.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>75.94</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>24920413912.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>77.06</上年度決算數-百分比>
　　　　　　<比較增減-金額>-102018145.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.41</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>73</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>存入保證金</科目>
　　　　　　<本年度決算數-金額>87975930.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.27</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>139983023.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.43</上年度決算數-百分比>
　　　　　　<比較增減-金額>-52007093.00</比較增減-金額>
　　　　　　<比較增減-百分比>37.15</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>74</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付退休及離職金</科目>
　　　　　　<本年度決算數-金額>169708185.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.52</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>152002910.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.47</上年度決算數-百分比>
　　　　　　<比較增減-金額>17705275.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.65</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>75</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付代管資產</科目>
　　　　　　<本年度決算數-金額>24513784240.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>75.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>24575379860.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>75.99</上年度決算數-百分比>
　　　　　　<比較增減-金額>-61595620.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.25</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>76</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>暫收及待結轉帳項</科目>
　　　　　　<本年度決算數-金額>46927412.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.14</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>53048119.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.16</上年度決算數-百分比>
　　　　　　<比較增減-金額>-6120707.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.54</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>77</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>遞延貸項</科目>
　　　　　　<本年度決算數-金額>76208365.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.23</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>71955758.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.22</上年度決算數-百分比>
　　　　　　<比較增減-金額>4252607.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.91</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>78</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>遞延收入</科目>
　　　　　　<本年度決算數-金額>76208365.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.23</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>71955758.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.22</上年度決算數-百分比>
　　　　　　<比較增減-金額>4252607.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.91</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>79</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>遞延收入</科目>
　　　　　　<本年度決算數-金額>76208365.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.23</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>71955758.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.22</上年度決算數-百分比>
　　　　　　<比較增減-金額>4252607.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.91</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>80</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>淨值</科目>
　　　　　　<本年度決算數-金額>6991387708.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>21.39</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>6824673881.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>21.10</上年度決算數-百分比>
　　　　　　<比較增減-金額>166713827.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.44</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>81</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>基金</科目>
　　　　　　<本年度決算數-金額>5586033885.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>17.09</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>5302709429.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>16.40</上年度決算數-百分比>
　　　　　　<比較增減-金額>283324456.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.34</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>82</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>基金</科目>
　　　　　　<本年度決算數-金額>5586033885.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>17.09</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>5302709429.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>16.40</上年度決算數-百分比>
　　　　　　<比較增減-金額>283324456.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.34</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>83</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>基金</科目>
　　　　　　<本年度決算數-金額>5586033885.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>17.09</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>5302709429.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>16.40</上年度決算數-百分比>
　　　　　　<比較增減-金額>283324456.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.34</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>84</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>公積</科目>
　　　　　　<本年度決算數-金額>1372284204.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.20</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1484047840.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>4.59</上年度決算數-百分比>
　　　　　　<比較增減-金額>-111763636.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.53</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>85</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>資本公積</科目>
　　　　　　<本年度決算數-金額>1372284204.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.20</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1484047840.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>4.59</上年度決算數-百分比>
　　　　　　<比較增減-金額>-111763636.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.53</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>86</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>受贈公積</科目>
　　　　　　<本年度決算數-金額>1372284204.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.20</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1484047840.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>4.59</上年度決算數-百分比>
　　　　　　<比較增減-金額>-111763636.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.53</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>87</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>累積餘絀(-)</科目>
　　　　　　<本年度決算數-金額>-15598579.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-10735593.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.03</上年度決算數-百分比>
　　　　　　<比較增減-金額>-4862986.00</比較增減-金額>
　　　　　　<比較增減-百分比>45.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>88</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>累積短絀(-)</科目>
　　　　　　<本年度決算數-金額>-15598579</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-10735593</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.03</上年度決算數-百分比>
　　　　　　<比較增減-金額>-4862986</比較增減-金額>
　　　　　　<比較增減-百分比>45.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>89</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累積短絀</科目>
　　　　　　<本年度決算數-金額>-15598579</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-10735593</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.03</上年度決算數-百分比>
　　　　　　<比較增減-金額>-4862986</比較增減-金額>
　　　　　　<比較增減-百分比>45.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>90</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>淨值其他項目</科目>
　　　　　　<本年度決算數-金額>48668198.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>48652205.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>15993.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.03</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>91</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>金融商品未實現餘絀</科目>
　　　　　　<本年度決算數-金額>126954.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>126954.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>92</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>金融商品未實現餘絀</科目>
　　　　　　<本年度決算數-金額>126954.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>126954.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>93</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>未實現重估增值</科目>
　　　　　　<本年度決算數-金額>48541244.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>48652205.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>-110961.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.23</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>94</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>未實現重估增值</科目>
　　　　　　<本年度決算數-金額>48541244.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>48652205.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>-110961.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.23</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>95</SEQNO>
　　　　　　<LEVEL>99</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>合計</科目>
　　　　　　<本年度決算數-金額>32680742227.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>32340811254.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>339930973.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.05</比較增減-百分比>
　　　　</ROW>
　　　　<COMM>1.信託代理與保證資產科目,本年度決算數為3,173,356.00上年度決算數為1,372,115.00
2.信託代理與保證負債科目,本年度決算數為3,173,356.00上年度決算數為1,372,115.00</COMM>
　　</DataSet>
</GenericData>

